.nav ul .resources a {
	color: rgb(238, 0, 52);
}

#banner {
	position: absolute;
	left: 0;
	top: 100px;
	right: 0;
	height: 200px;
	background: url(../assets/resourcebanner3.jpg);
	background-size: cover;
	background-position: center bottom;
	overflow: hidden;
}
.middle {
	width: 1000px;
	margin: auto;
}

.mem_title {
	overflow: hidden;
	background: #da4a0a; /* Old browsers */
	background: -moz-linear-gradient(-45deg, #da4a0a 0%, #c40909 79%, #da4a0a 79%, #da4a0a 79%); /* FF3.6+ */
	background: -webkit-gradient(
		linear,
		left top,
		right bottom,
		color-stop(0%, #da4a0a),
		color-stop(79%, #c40909),
		color-stop(79%, #da4a0a),
		color-stop(79%, #da4a0a)
	); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(
		-45deg,
		#da4a0a 0%,
		#c40909 79%,
		#da4a0a 79%,
		#da4a0a 79%
	); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg, #da4a0a 0%, #c40909 79%, #da4a0a 79%, #da4a0a 79%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg, #da4a0a 0%, #c40909 79%, #da4a0a 79%, #da4a0a 79%); /* IE10+ */
	background: linear-gradient(135deg, #b50027,#ee0034); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#da4a0a', endColorstr='#da4a0a',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
}
.mem_title h1 {
	text-align: left;
	font-family: bold;
	color: #fff;
	border-radius: 3px;
	font-size: 22px;
	line-height: 47px;
	letter-spacing: 0.1px;
	text-transform: uppercase;
}

.res_title {
	overflow: hidden;
	border-bottom: 2px solid rgb(230, 35, 0);
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.1);
}

.res_title h1 {
	text-align: left;
	font-family: bold;
	color: rgb(230, 35, 0);
	border-radius: 3px;
	font-size: 22px;
	line-height: 47px;
	float: left;
	letter-spacing: 0.1px;
	text-transform: uppercase;
	margin-left: 2px;
}

.rescont {
	width: 1000px;
	margin: auto;
	padding-bottom: 15px;
}

.intro {
	width: 1000px;
	margin: auto;
	padding-bottom: 5px;
	margin-top: 10px;
}

.intro h1 {
	font-family: regular;
	font-size: 24px;
	letter-spacing: -0.5px;
	color: rgb(238, 0, 52);
	text-align: center;
}

.intro p {
	font-family: regular;
	font-size: 16px;
	color: #444;
	text-align: center;
	letter-spacing: 0px;
}

.linkstitle {
	float: left;
	font-family: regular;
	font-size: 20px;
	color: rgb(238, 0, 52);
	letter-spacing: -0.5px;
	padding-top: 10px;
}

.reslinks p {
	font-family: regular;
	font-size: 15px;
	color: #444;
	letter-spacing: 0px;
	padding-left: 22px;
	padding-right: 8px;
	line-height: 30px;
}

.reslinks a {
	font-family: regular;
	font-size: 15px;
	color: rgb(238, 0, 52);
	letter-spacing: 0px;
	text-decoration: none;
}

.reslinks {
	float: right;
	width: 720px;
	margin-top: 10px;
	padding-bottom: 10px;
}
.check,.check1,.check2{
	background: url(../assets/check.png) no-repeat;
    background-position: left 6px;
    background-size: 16px;
    vertical-align: text-top;
}

